body, td {
	color: #C8A8A8;
}

body {
	background-color: #3E0205;
	background-image: url(/images/bg.gif);
	text-align: center;
	margin: 0px;
	padding: 15px;
}

body, td, .normal {
	font: 11px Tahoma, Geneva, Arial, Helvetica, sans-serif;
}

a {
	color: White;
	cursor: pointer;
	text-decoration: none;
}

a:hover {
	color: #D8D8D8;
}

a.context, a.context:hover {
	color: #C8A8A8;
	text-decoration: none;
}

.bg_terra, table.main {
	background-color: #500205;
}

.f {
	background-color: #6F050D;
}

img {
	border: none;
	line-height: 0px;
}

table {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

table.main {
	width: 750px;
}

td.main, tr.main td {
	line-height: 0px;
}

td.main td {
	font-family: Verdana, sans-serif;
}

table.frame td {
	border-bottom: 1px solid #7A2C2F;
	padding: 2px 0px 4px 0px;
	vertical-align: top;
}

.tiny, .tiny td {
	font-size: 10px;
	line-height: 11px;
}

form {
	margin: 0px;
}

div.form p {
	margin: 0px 0px 5px 0px;
}

table.form {
	width: 100%;
}

table.form td {
	vertical-align: top;
}

input, select, textarea {
	background-color: #480000;
	font: 13px Tahoma, Geneva, Arial, Helvetica, sans-serif;
}

input.form_text, input.form_file, input.form_checkbox, input.form_radio, select, textarea {
	border: 1px solid #7A2C2F;
	color: #B69494;
	margin-top: 1px;
}

input.form_radio {
	color: White;
	margin: 2px 4px 2px 0px;
	height: 15px;
	width: 14px;
}

input.form_text, input.form_file, select, textarea {
	width: 100%;
}

input.form_checkbox {
	background-color: transparent;
	margin: 0px 5px 0px 0px;
	height: 14px;
	width: 14px;
}

#recaptcha_response_field {
	background-color: White;
}

.form_button {
	background-image: url(/images/butf.gif);
	height: 23px;
	padding: 0px 1px 0px 1px;
}

.form_button a {
	display: block;
	font: 13px Tahoma, Geneva, Arial, Helvetica, sans-serif;
border: 1px solid Red;
	text-align: center;
	vertical-align: middle;
}

.form_button a, .form_button input {
	background-image: url(/images/butbg.gif);
	border: 0px none;
	color: White;
	cursor: pointer;
	height: 23px;
	font-size: 10px;
}

h1, h2, h3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h1, .large {
	font-size: 13px;
	margin-bottom: 5px;
}

h2 {
	border-bottom: 1px solid #703438;
	font-size: 13px;
	padding-bottom: 3px;
}

h3 {
	border-bottom: 1px dashed #703438;
	font-size: 12px;
	padding-bottom: 3px;
}

hr {
	border: 1px solid #7A2C2F;
	color: #3E0205;
	height: 0px;
}

table.m_topic {
	width: 100%;
}

table.m_topic td {
	border-bottom: 1px solid #703438;
	padding: 5px 0px 5px 16px;
	vertical-align: bottom;
}

table.m_topic td.m_topic h1 {
	background-image: url(/images/arr.gif);
	background-position: left;
	background-repeat: no-repeat;
	left: -16px;
	margin-bottom: 0px;
	padding-left: 16px;
	position: relative;
}

table.m_topic td.m_member {
	text-align: right;
	white-space: nowrap;
}

td.m_topic h1 {
	margin: 0px;
}

table.m_details {
	margin-top: 1px;
	width: 100%
}

table.m_details th {
	font-size: 10px;
	font-weight: normal;
	padding: 8px 15px 10px 15px;
}

table.m_details th, .bg_terra_lite {
	background-color: #5F181A;
}

table.m_details {
	margin-top: 0px;
	width: 100%
}

table.m_details th.normal {
	font-size: 11px;
	letter-spacing: 1px;
}

p, ul.paragraph li {
	margin: 15px 0px 10px 0px;
}

p.text {
	text-align: justify;
}

.note, .note TD, .m_heading, a.alpha, ol li {
	color: #A35558;
}

.notelite {
	color: #AA8182;
}

table.tiny .note {
	color: #AC4C4F;
}

li {
	text-align: justify;
}

ol {
	margin: 2px 2px -2px 30px;
	padding: 0px;
}

ol li div, ol li span {
	color: #C8A8A8;
}

ul {
	list-style: url(/images/li.gif) outside square;
	margin: 2px 2px -2px 16px;
	padding: 0px;
}

ul li {
	line-height: 130%;
	margin-top: 1px;
	margin-bottom: 1px;
}

.bordered {
	border: 1px solid #703438;
}

.bordered_b {
	border-bottom: 1px solid #703438;
}

.bb {
	background-image: url(/images/bbm.jpg);
	height: 55px;
	padding: 0px 15px 0px 15px;
}

table.m_head {
	background-image: url(/images/bmh1.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

table.m_head td {
	padding: 0px 17px 0px 25px;
	vertical-align: bottom;
}

td.m_head {
	height: 49px;
	width: 590px;
}

.m_head h1 {
	color: #A35558;
	font: 18px Arial, Tahoma, Helvetica, sans-serif;
	font-weight: bolder;
	margin-bottom: 10px;
}

.m_heading {
	background-color: transparent;
	background-image: url(/images/m_heading.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	border-bottom: 1px solid #703438;
	height: 23px;
	font-size: 10px;
	font-weight: bold;
	line-height: 20px;
	margin: 6px 0px 4px 0px;
	padding: 0px 16px 0px 16px;
	text-transform: uppercase;
	vertical-align: bottom;
}

.p_area {
	background-image: url(/images/bpa.jpg);
	height: 37px;
	line-height: 13px;
	padding-left: 14px;
	vertical-align: middle;
}

.p_area a {
	color: #A35558;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	position: relative;
	text-shadow: Black;
	top: -1px;
}

.p_area a:hover {
	color: #924949;
}

.p_area img {
	margin-right: 14px;
	position: relative;
	top: 1px;
	height: 10px;
	width: 10px;
}

.p_areas {
	padding: 7px 0px 11px 22px;
}

.p_areas ul {
	margin: 0px;
	padding-left: 16px;
}

.p_areas a {
	font-size: 12px;
	line-height: 17px;
}

.pseudo_hidden {
	position: absolute;
	left: -100px;
	top: -100px;
	width: 0px;
	height: 0px;
	overflow: hidden;
}

td.inc_bar {
	text-align: right;
}

td.inc_bar table {
	margin-right: 0px;
}

.navi a {
	font-weight: bold;
}

td.inc_bar table td {
	text-align: right;
	line-height: 16px;
}

div.extra {
	background-color: #4B0206;
	border: 1px dashed #703438;
	display: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 12px 4px 12px;
}

div.extra p {
	margin-top: 12px;
}

div.attach {
	height: 20px;
}

.float_left {
	display: inline;
	float: left;
	margin: 0px 15px 15px 0px;
}

.float_right {
	display: inline;
	float: right;
	margin: 0px 0px 15px 15px;
}

.img_note {
	font-size: 10px;
	font-weight: normal;
	text-align: center;
}

.nowrap {
	white-space: nowrap;
}

.error {
	color: Red;
}

.warning {
	color: Orange;
}

.success {
	color: Yellow;
}

div.band_logo, div.band_cover, div.band_photos {
	padding: 4px 0px 4px 0px;
	text-align: center;
}

div.band_logo a {
	display: block;
}

div.band_logo a:hover {
	border-left: 2px solid #703438;
	border-right: 2px solid #703438;
}

div.band_lyrics pre {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	letter-spacing: 1px;
}

table.m_details th.mark {
	padding: 0px;
	text-align: center;
	vertical-align: middle;
	width: 150px;
	white-space: nowrap;
}

th.mark img {
	height: 10px; 
	position: relative;
	top: 1px;
}

img.mark_on {
	background-image: url(/images/mark_on.gif);
}

img.mark_off {
	background-image: url(/images/mark_off.gif);
}

.forum_quote {
	margin-left: 30px;
}

blockquote.forum_quote {
	background-color: #56080A;
	border: 1px dotted #703438;
	padding: 3px 3px 3px 3px;
	text-align: justify;
}

p.interview1 {
	font-weight: bold;
}

p.interview2 {
	margin-left: 15px;
}

a.moderator {
	font-weight: bold;
}

a.admin {
	font-weight: bold;
}

.ad_468x60 {
	position: relative;
	top: -10px;
	text-align: center;
}

div.panel_links {
	color: #AA8182;
	padding: 20px 10px;
	font-size: 10px;
}

div.panel_links .links_header {
	border-top: 1px solid #703438;
	color: #A35558;
	font-size: 11px;
	font-weight: bold;
	padding-top: 5px;
}

div.panel_links a {
	color: #D8D8D8;
}

div.panel_links p {
	margin: 7px 0;
}